
/*+++++hj_go_64+++++*/

/*+++++hj_end_64+++++*/


/*+++++hj_go_67+++++*/

/*+++++hj_end_67+++++*/


/*+++++hj_go_68+++++*/
@charset "utf-8";
template_hj_68 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_68 a {
	text-decoration: none;
	color: #666;
}
template_hj_68 .hj_mk_68_template_hj_68 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_68 .hj_mk_68_clear {
	clear: both
}
template_hj_68 .hj_mk_68_mainbg {
	position: relative;
	width: 100%;
	margin: 0 auto;
	display: flow-root;
}
template_hj_68 .hj_mk_68_fenlei {
	padding-top:20px;
	padding-bottom: 20px;
	width: 1200px;
	margin: 0px auto;
}
template_hj_68 .hj_mk_68_fenlei_con {
    text-align: center;
	
}
template_hj_68 .hj_mk_68_fenlei_con .hj_mk_68_fenlei_items {
    transition: 0.3s;
    height: 34px;
    display: inline-block;
    margin: 0px 10px;
	padding: 0px 5px;
	margin-bottom:10px;
}
template_hj_68 .hj_mk_68_fenlei_con .hj_mk_68_fenlei_items .hj_mk_68_fenlei_items_span {
    transition: 0.3s;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    margin: 3px auto;
	padding: 0px 5px;
	
}

/*+++++hj_end_68+++++*/


/*+++++hj_go_69+++++*/
template_hj_69 *{
	padding:0;
	margin:0;
	box-sizing:border-box
}
template_hj_69 ul, template_hj_69 li{
	list-style: none
}
template_hj_69 .hj_mk_69_clear {
	clear:both
}
template_hj_69 .hj_mk_69_container {
	width:1200px; 
	margin:20px auto;
	padding:20px 0;
}
template_hj_69 .hj_mk_69_left{
	float:left
}
template_hj_69 .hj_mk_69_right{
	float:right
}
template_hj_69 .hj_mk_69_container .hj_mk_69_banner{
	width:55%;
	height:380px
}
template_hj_69 .hj_mk_69_lunbo {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
template_hj_69 .hj_mk_69_lunbochang {
	height: 100%;
}
template_hj_69 .hj_mk_69_datu {
	height: 100%;
	width: 100%;
	float: left;
}
template_hj_69 .hj_mk_69_hjtuwenlisttype4ullitudiv {
	width: 100%;
	height: 100%;
	display: flex !important;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
template_hj_69 .hj_mk_69_hjtuwenlisttype4ullitudivimg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 300ms ease-out;
	-moz-transition: -moz-transform 300ms ease-out; /* Firefox 4 */
	-webkit-transition: -webkit-transform 300ms ease-out; /* Safari and Chrome */
	-o-transition: -o-transform 300ms ease-out; /* Opera */
}
template_hj_69 .hj_mk_69_hjtuwenlisttype4ullitudivimg:hover {
	transform: scale(1, 1);
	-moz-transform: scale(1, 1); /* Firefox 4 */
	-webkit-transform: scale(1, 1); /* Safari and Chrome */
	-o-transform: scale(1, 1); /* Opera */
}
template_hj_69 .hj_mk_69_xiaotu {
	z-index: 2;
	position: absolute;
	bottom: 5px;
	right:10px;
	text-align: center;
}
template_hj_69 .hj_mk_69_xiaotubox {
	display: inline-block;
}
template_hj_69 .hj_mk_69_xiaotulist {
	background: #FFF;
	width:16px;
	height:18px;
	line-height:18px;
	color:#333;
	margin: 3px;
	float: left;
	font-size:12px;
	cursor: pointer;
}
template_hj_69 .hj_mk_69_xiaotulistXZ {
	background: #333;
	color:#fff;
}
template_hj_69 .hj_mk_69_updown{
	width:100%;
	height:135px;	
}
template_hj_69 .hj_mk_69_updown img{
	width:100%;
	height:100%;
	object-fit:cover	
}
template_hj_69 .hj_mk_69_container .hj_mk_69_news {
	width:42%; 
	margin-left:3%;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_news .hj_mk_69_list{
	margin-top:30px;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_news .hj_mk_69_list li{
	border-bottom:1px dashed #ccc;
	padding-bottom: 24px;
    margin-bottom: 25px;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_news .hj_mk_69_list li a{
	text-decoration:none;
	font-size:12px;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_news .hj_mk_69_title{
	width:100%;
	color:#333;
	font-size:16px;
	line-height:24px;
	text-align:left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;	
}
template_hj_69 .hj_mk_69_container .hj_mk_69_news .hj_mk_69_list li a:hover .hj_mk_69_title{	
	color:#c00;
}
template_hj_69 .hj_mk_69_container .hj_mk_69_news .hj_mk_69_miaoshu{
	width:100%;
	color:#999;
	font-size:14px;
    margin-top: 8px;
    line-height: 22px;
	text-align:left;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;	
}
/*+++++hj_end_69+++++*/


/*+++++hj_go_65+++++*/

/*+++++hj_end_65+++++*/


/*+++++hj_go_66+++++*/

/*+++++hj_end_66+++++*/


/*+++++hj_go_182+++++*/

/*+++++hj_end_182+++++*/

